<?php

namespace App\Http\Controllers\Site;

use App\Model\Ad;

class AdController extends BaseController
{

    public function redirect(Ad $ad)
    {
//        $ad->hit();
        return redirect($ad->url);
    }
}
